Subject: Trainer Candidate - Varnashree R
From: Varnashree R <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 2 Jun 2021 02:42:05 -0400

| | Tech Support Test

Name | Varnashree R
E-mail | [email-masked]
Phone Number | (560096) 8105223481
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HP | Quality Analyst | NA | 42,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1-2months

Please briefly describe your work experience specifically in training?

I audit calls ,chats and look into what clients need from us and then bring in an improvement plan to meet client requirements and to improve the business.
I do take process and soft skill training for new employees

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I wouldn’t say it was most difficult or so because initially I did have my trainers who helped me and during pandemic initial days was slightly  difficult to train for new employees as it was all virtual and took time  for us to understand each other

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Well a good customer experience is giving the customer a resolution for the problem he reports
Whereas
A great customer experience is by go an extra mile and educate the customer on why this issue occurred? What were the causes and what can be done to resolve the same in some situations where there are not able to get hold of the customer support immediately

What according to you makes you a good candidate for this position? | I always look forward what new challenges where in I can he helpful by implementing my ideas and experience as a software technical engineer and a Quality analyst which would be a help for business improvement by meeting the client requirements and their standards
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |